/*fonts, bootstrap, flexslider, forms, animations, global, header, footer, bootstrap.reset, home-page, signup, demo, ressources-5-pillars, live-demo, support, tour, bigfive, pricing, about, privacy, terms, blog, activities, blog-post, featured-post-css*/

/*fonts*/
/******************************************************
* proxima-nova
*******************************************************/
@font-face {
    font-family: 'proxima-nova';
    src: url("font/proximanova-regular.eot");
    src: url("font/proximanova-regular.eot?#iefix") format('embedded-opentype'),
         url("font/proximanova-regular.svg#proxima_nova_rgregular") format('svg'),
         url("font/proximanova-regular.woff") format('woff'),
         url("font/proximanova-regular.ttf") format('truetype');
    font-weight: 400;
    font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'proxima-nova';
        src: url("font/proximanova-regular.svg#proxima_nova_rgregular") format('svg');

    }
}
@font-face {
    font-family: 'proxima-nova';
    src: url("font/proximanova-semibold.eot");
    src: url("font/proximanova-semibold.eot?#iefix") format('embedded-opentype'),
         url("font/proximanova-semibold.svg#proxima_novasemibold") format('svg'),
         url("font/proximanova-semibold.woff") format('woff'),
         url("font/proximanova-semibold.ttf") format('truetype');
    font-weight: 500;
    font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'proxima-nova';
        src: url("font/proximanova-semibold.svg#proxima_novasemibold") format('svg');
		font-weight: 500;
    	font-style: normal;
    }
}
@font-face {
    font-family: 'proxima-nova';
    src: url("font/proximanova-bold.eot");
    src: url("font/proximanova-bold.eot?#iefix") format('embedded-opentype'),
         url("font/proximanova-bold.svg#proxima_nova_rgbold") format('svg'),
         url("font/proximanova-bold.woff") format('woff'),
         url("font/proximanova-bold.ttf") format('truetype');
    font-weight: 600;
    font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'proxima-nova';
        src: url("font/proximanova-bold.svg#proxima_nova_rgbold") format('svg');
		font-weight: 600;
    	font-style: normal;
    }
}
/******************************************************
* Gautham
*******************************************************/
@font-face {
    font-family: 'Gautham';
    src: url("http://www.officevibe.com/wp-content/themes/officevibe/css/website/fonts/gotham/GauthamRounded-Book.eot");
    src: url("http://www.officevibe.com/wp-content/themes/officevibe/css/website/fonts/gotham/GauthamRounded-Book.eot?#iefix") format('embedded-opentype'),
         url("http://www.officevibe.com/wp-content/themes/officevibe/css/website/fonts/gotham/GauthamRounded-Book.woff") format('woff'),
         url("http://www.officevibe.com/wp-content/themes/officevibe/css/website/fonts/gotham/GauthamRounded-Book.ttf") format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Gautham';
    src: url("http://www.officevibe.com/wp-content/themes/officevibe/css/website/fonts/gotham/GauthamRounded-Light.eot");
    src: url("http://www.officevibe.com/wp-content/themes/officevibe/css/website/fonts/gotham/GauthamRounded-Light.eot?#iefix") format('embedded-opentype'),
         url("http://www.officevibe.com/wp-content/themes/officevibe/css/website/fonts/gotham/GauthamRounded-Light.woff") format('woff'),
         url("http://www.officevibe.com/wp-content/themes/officevibe/css/website/fonts/gotham/GauthamRounded-Light.ttf") format('truetype');
    font-weight: 200;
    font-style: normal;
}
/*fonts*/
/******************************************************
* proxima-nova
*******************************************************/
@font-face {
    font-family: 'proxima-nova';
    src: url("font/proximanova-regular.eot");
    src: url("font/proximanova-regular.eot?#iefix") format('embedded-opentype'),
         url("font/proximanova-regular.svg#proxima_nova_rgregular") format('svg'),
         url("font/proximanova-regular.woff") format('woff'),
         url("font/proximanova-regular.ttf") format('truetype');
    font-weight: 400;
    font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'proxima-nova';
        src: url("font/proximanova-regular.svg#proxima_nova_rgregular") format('svg');

    }
}
@font-face {
    font-family: 'proxima-nova';
    src: url("font/proximanova-semibold.eot");
    src: url("font/proximanova-semibold.eot?#iefix") format('embedded-opentype'),
         url("font/proximanova-semibold.svg#proxima_novasemibold") format('svg'),
         url("font/proximanova-semibold.woff") format('woff'),
         url("font/proximanova-semibold.ttf") format('truetype');
    font-weight: 500;
    font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'proxima-nova';
        src: url("font/proximanova-semibold.svg#proxima_novasemibold") format('svg');
		font-weight: 500;
    	font-style: normal;
    }
}
@font-face {
    font-family: 'proxima-nova';
    src: url("font/proximanova-bold.eot");
    src: url("font/proximanova-bold.eot?#iefix") format('embedded-opentype'),
         url("font/proximanova-bold.svg#proxima_nova_rgbold") format('svg'),
         url("font/proximanova-bold.woff") format('woff'),
         url("font/proximanova-bold.ttf") format('truetype');
    font-weight: 600;
    font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: 'proxima-nova';
        src: url("font/proximanova-bold.svg#proxima_nova_rgbold") format('svg');
		font-weight: 600;
    	font-style: normal;
    }
}


body:not(.wp-admin) {
    font-family: proxima-nova, Helvetica, Arial, sans-serif;
    font-weight: 400;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: proxima-nova, Helvetica, Arial, sans-serif;
}